[HEADER]
VERSION=1

[DATA]
MAX_TORQUE=1400			; Maximum Brake torque in Nm
FRONT_SHARE=0.64			; Percentance of brake torque at front axis
HANDBRAKE_TORQUE=650
COCKPIT_ADJUSTABLE=0   ; 0: no bias control from cockpit, 1: bias control from cockpit
ADJUST_STEP=0.5   ; step for bias cockpit adjustment.